### Method

# ECal ComponentAlarmInstance get_uid

since: 3.34

#### Declaration [src]

    const gchar*
    e_cal_component_alarm_instance_get_uid (
      const ECalComponentAlarmInstance* instance
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `const gchar*`

Alarm UID, to which this `instance` corresponds.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.